<html>
	<head>
		<title> Sum </title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="css/style.css">
		<script src="js/myScript.js"></script>
	</head>
	<body>
		<h1> Sum of two Number in JavaScript </h1>
		<div class="palin">
			<label> Enter first value : </label>
			<input type="text" id = "pa"> <br> <br>
			<label> Enter second value : </label>
			<input type="text" id = "pa2">
			<input type= "submit" onclick = "lessThan100()"> <br><br>
			<label> Enter Ans : </label>
			<input type = "text" id = "res"> </b> <br>
		</div>
	</body>
</html>